[Vue warn]: You are using the runtime-only build...

AlexLomm
10
AlexLomm
commented a year ago

I'm getting the following error when trying to use this package (with nuxt):

screen shot 2018-01-23 at 10 16 44 pm

The issue is arised because templates should be precompiled before releasing dist, as is explained in the following issue: https://github.com/nuxt/nuxt.js/issues/1142#issuecomment-317273189

0
tmorehouse
213
tmorehouse
commented a month ago

The adsense module uses a render function and not a string template.

0
Informations
Question โ€ข Unresolved
#c8 - Created a year ago